Subject: Ticket Assigned - ***Refund not credited -Order no 9415163065
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 11:14:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ***Refund not credited -Order no 9415163065 Dear concern,

My refund for order no 9415163065 was supposed to be AED 151/- (please find
attached screenshot of message received from splash for refund of AED
151/-) but upon checking my credit card only AED 82.55 was refunded. I
called up the bank to cross check for any deductions . They said there are
no deductions charged by the bank. It must be checked with Splash or
Landmark company.

Kindly clarify why my full amount of AED 151 /- is not credited ?

Best regards
Rohini
0543065230

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5738731